.button-reden{
	margin-top: 2%;
}
.redfoto {
  border-radius: 50%;
  width: 150px;
  height: 150px;
  
}
.menu-red{
	margin-top: 10%;
}
.top-nav2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 110rem;
    padding: 0.5em;
    margin: 0 auto 2rem;
    margin-top: -4%;
}
.top-title{
   text-align: center;
}
.spacer{
  width: 100px; 
}